Bug 977086 - doc-feat-req-650-Add introduction in man page of remote-viewer about connecting to rhel guest with multiple monitors.
doc-feat-req-650-Add introduction in man page of remote-viewer about connecti...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.4
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Laura Novich
ecs-bugs
: Documentation
Depends On: 875559
Blocks: 921342
  Show dependency treegraph
 
Reported: 2013-06-23 08:15 EDT by Laura Novich
Modified: 2016-01-26 20:56 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 875559
Environment:
Last Closed: 2013-09-09 06:56:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.